1. Oxide 1.18 has been discontinued and is no longer supported. Please do not post requests for Oxide 1.18 plugins or support.
    We recommend upgrading to Oxide 2.0 as able. Plugins can be easily updated to support it as well.

Filters:

Important Fixed Bug Solved
Remove All Filters:
x
Sort By:
Title
Replies Views
Last Message ↑
  1. mvrb
    Replies:
    7
    Views:
    580
  2. Epixx
    Replies:
    5
    Views:
    532
  3. PreFiX
    Replies:
    4
    Views:
    339
  4. PreFiX
    Replies:
    4
    Views:
    272
  5. PreFiX
    Replies:
    1
    Views:
    321
  6. PreFiX
    Replies:
    1
    Views:
    339
  7. Reneb
    Replies:
    4
    Views:
    322
  8. Rusty
    Replies:
    11
    Views:
    746
  9. mvrb
    Replies:
    7
    Views:
    702
  10. PreFiX
    Replies:
    1
    Views:
    217
  11. PreFiX
    Replies:
    11
    Views:
    838
  12. PreFiX
    Replies:
    1
    Views:
    289
  13. PreFiX
    Replies:
    7
    Views:
    513
  14. PreFiX
    Replies:
    11
    Views:
    667
  15. Rusty
    Replies:
    1
    Views:
    319
  16. Rusty
    Replies:
    3
    Views:
    292
  17. mvrb
    Replies:
    5
    Views:
    561
  18. mvrb
    Replies:
    3
    Views:
    317
  19. PreFiX
    Replies:
    7
    Views:
    550
  20. Rusty
    Replies:
    6
    Views:
    1,056

Thread Display Options

Loading...